System 2.0.0.0 4.0.0.0 System.EventArgs

A event is raised when the current user changes.

Provides data for the event.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified session change event type identifer.

  A that indicates the type of session change event.
- Property
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.SessionSwitchReason To be added. To be added.

  Gets an identifier that indicates the type of session change event.